.card {
    @apply bg-white border border-grey-lighter rounded overflow-hidden shadow m-2;
}

.card-content {
    @apply flex flex-col px-6 py-4;
}

.card-title {
    @apply font-bold text-xl capitalize;
}

.card-subtitle {
    @apply text-grey-darker text-sm no-underline cursor-pointer truncate;
}

.card-footer {
    @apply flex items-center px-6 py-4;
}
